/* CSS Document */

/* Margin+padding bug ul li on benefits pages */
div.box-avantages ul {padding:0; margin:5px 0 5px 18px; font-size:11px}

/* TOPNAV */
	div#nav_top_wrap ul#nav_top li {height:20px; padding:0; margin:0 10px 0 0; display:inline; float:left; color:#FFFFFF; font-size:.85em; line-height:16px; overflow:hidden; padding-left:5px}
	div.box-all-details ul, div.box-key-avantages ul, div.box-key-avantages-2 ul {margin:10px 0; font-size:11px}
	div.box-all-details ul li {margin:0; padding:0; font-size:11px}